Subject: Re: Merrill Lynch Pierce Fenner and Smith/ENA Prime Brokerage Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Sep 2000 06:32:00 -0700 (PDT)

Laurel:  Samantha is going to contact Merrill by phone and let them know of 
the preexisting ECT Investments agreement so that Merrill can duplicate for 
ENA.  Sara

	Laurel Adams
	09/11/2000 10:45 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Merrill Lynch Pierce Fenner and Smith/ENA Prime Brokerage 
Agreement

Did you forward copies of the agreement to them, or do I need to do that?  
Thank You!